» Ubuntu » Pakketten

Error

two or more packages specified (libblas.so disco)